a,
a:hover,
a:active {
  outline: none;
  color: #3598db;
}

body {
    color: #272f42;
    background-color: #fcfcfc;
}

.semibold {
    font-family: 'OpenSans-Semibold' !important;
    font-size: 12px;
}

.home header {
    margin-bottom: 115px;
}

.color-green {
    color: #56bb40;
}

.color-red {
    color: #ff0000;
}

.relative-box {
    position: relative;
}

.person__options {
    list-style: none;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
}

.search__route-list li::after {
    top: 7px;
}

header .header__tel-numb {
    color: #ffffff;
    text-decoration: none;
    font-family: 'OpenSans-bold';
    font-size: 16px;
}

header .header__tel {
    margin-top: 0px;
    padding-left: 30px;
}

header .header__tel:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 20px;
    background: url("../img/svg/phone.svg") no-repeat left center;
    background-size: 20px 20px;
}

header .header__menu {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    margin-left: 10px;
    margin-right: 4px;
}

header .header__lk:before {
    content: "";
    position: absolute;
    top: 9px;
    left: 17px;
    width: 21px;
    height: 21px;
    background: url("../img/svg/enter.svg") no-repeat left center;
    background-size: 21px 21px;
}

header .header__lk-logout:before {
    content: "";
    position: absolute;
    top: 9px;
    left: 17px;
    width: 21px;
    height: 21px;
    background: url("../img/svg/logout.svg") no-repeat left center;
    background-size: 21px 21px;
}

input {
    background-color: white;
}

.red-border {
    border-top: 2px solid #ff0000;
    border-bottom: 0px solid #ff0000;
}

/*Search Route*/

.search__route {
    justify-content: flex-start;
}

.search__route .search__route-btn {
    background-color: #f5f5f5;
    border: 0px solid rgb(86, 187, 64);
    text-decoration: none;
    color: #272f42;
    font-size: 12px;
    margin-left: auto;
    padding: 0;
}

.search__route-list li {
    font-family: 'OpenSans-Bold';
}

.search__route-list li.search__route-fromto:first-child::before {
    content: '';
    position: absolute;
    height: 20px;
    width: 20px;
    background: url("../img/svg/pin2.svg") no-repeat left 0 center;
    background-size: 18px 18px;
    top: 2px;
}

.search__route-list li.search__route-fromto p,
.search__route-list li.search__route-passengers p {
    font-family: 'OpenSans-Bold';
    font-size: 16px;
}

.search__route-list li.search__route-fromto:first-child p {
    padding: 0 0 0 30px;
}

.search__route-passengers::before {
    content: '';
    position: absolute;
    height: 20px;
    width: 20px;
    background: url("../img/svg/passengers2.svg") no-repeat left 0 center;
    background-size: 15px 15px;
    top: 2px;
}

.search__route-passengers p {
    padding: 0 0 0 25px;
}

.export-img {
    width: 30px;
    vertical-align: middle;
    display: inline-block;
    padding-right: 5px;
}

/*Footer*/

footer .footer__payment {
    justify-content: space-between;
}

footer .footer__payment li {
    margin:0;
}

footer .footer__item-links li:last-child a {
    border: 0;
}

footer .footer__item-links li {
    border-bottom: 0px solid #b2b2b2;
    border-top: 0;
    display: block;
    width: 100%;
}

.footer__payment .uzcard {
    width: 65px;
}

.footer__payment .humo {
    width: 45px;
}

.footer__payment .visa {
    width: 40px;
}

.footer__payment .mastercard {
    width: 30px;
}

footer .footer__item-links li a,
footer .footer__item a {
    color: white;
    font-size: 12px;
    text-decoration: underline;
}

footer .footer__item h3 {
    font-family: 'OpenSans-bold';
    font-size: 18px;
    margin-top: 0;
    padding-top: 0;
}

footer .footer__item-links li {
    color: white;
    font-size: 12px;
}

footer .footer__item-logo {
    margin-bottom: 2px;
}

footer p.logo-description {
    font-size: 12px;
    letter-spacing: 0.03em;
}

/*Search filter Types*/

.search__filter-list {
    min-width: 300px;
}
  
.search__filter-type label {
    width: 150px;
}

/*Datepicker*/

.datepickers-container .datepicker--nav {
    height: 34px !important;
}

.datepickers-container .datepicker--nav-action svg {
    top: 1px;
}

.datepickers-container .-bottom-left- .datepicker--pointer, .datepickers-container .-bottom-center- .datepicker--pointer, .datepickers-container .-bottom-right- .datepicker--pointer {
    bottom: calc(100% - 6px);
}

.datepickers-container .datepicker--nav-title {
    margin: 0px;
}

.datepickers-container .datepicker--cell {
    width: 34.45px;
}

.datepickers-container .datepicker--cell.-selected- {
    border-radius: 3px;
}

/*Loader*/

.loader-background {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(229, 229, 229, 1.0);
    text-align: center;
    z-index: 2000;
}

.loader-box {
    position: relative;
    width: 400px;
    height: 400px;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
}

.loader-spinner {
    display: inline-block;
    width: 140px;
    height: 120px;
}

.loader-img {
    max-width: 70%;
    width: 70%;
}

.loader-text {
    margin-top: 0px;
    line-height: 1.25em;
    font-size: 1.15em;
    font-family: 'OpenSans-Semibold';
    color: #272f42;
}

@media(max-width: 500px) {
    .loader-text {
        line-height: 1.25em;
        font-size: 1.0em;
    }
}

/*Form*/

.search__filter-block {
    background: none;
}

#search-form-avia input {
    font-size: 0.875em;
    color: #272f42;
    font-family: 'OpenSans-Semibold';
}

.search__filter-item {
        background-color: white;
    border-radius: 0px;
}

.city-select__code {
    background-color: white;
    padding: 0 10px;
    right: 0px;
    top: 17px;
    font-size: 14px;
    font-family: 'OpenSans-Semibold';
    color: #272f42;
}

.search__filter-item.person .person__select .person__choise .person__choise-all,
.search__filter-item.person .person__select .person__choise span {
    font-family: 'OpenSans-Semibold';
    color: #272f42;
}

.city-select input {
    margin-top: 15px;
    padding-left: 40px;
}

.search__filter-btn.btn {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0;
    text-align: center !important;
    justify-content: center;
}

#search-form-avia input.search__filter-btn,
#search-form-avia .search__filter-add,
#search-form-avia .search__filter-add:hover {
    color: white;
}

.date .form-group {
    margin-bottom: 0px;
}

.form-booking-date, 
.date-p::-webkit-input-placeholder {
    color: #272f42;
}
.form-booking-date, 
.date-p::-moz-placeholder {
    color: #272f42;
}
.form-booking-date, 
.date-p:-ms-input-placeholder {
    color: #272f42;
}
.form-booking-date, 
.date-p::-ms-input-placeholder {
    color: #272f42;
}
.form-booking-date, 
.date-p::placeholder {
    color: #272f42;
}

.date-p.disabled::placeholder {
    opacity: 0.2;
}

.booking .form-booking-date, 
.booking .date-p,
.date-p {
    padding-left: 40px;
    position: relative;
    background: url("../img/svg/calendar-green.svg") no-repeat left 10px center;
    background-size: 17px;
    cursor: pointer;
    background-color: #ffffff !important;
}

.date-p.disabled {
    padding-left: 40px;
    position: relative;
    background: url("../img/svg/calendar-disabled.svg") no-repeat left 10px center;
    background-size: 17px;
}

.search__filter-item.person:after {
    background: none;
}

.search__filter-item.where:before {
    top: 19;
    background: url("../img/svg/plane.svg") no-repeat;
    background-size: 20px;
}

.search__filter-item.whence:before {
    top: 19;
    background: url("../img/svg/land.svg") no-repeat;
    background-size: 20px;
}

.search__filter-item.person .person__select {
    padding-left: 40px;
    background: url("../img/svg/passengers2.svg") no-repeat left 10px center;
    background-size: 15px 17px;
    display: -webkit-box;
    display: flex;
    width: 100%;
    height: 100%;
}

.city-select__item {
    display: block;
    position: relative;
    border-bottom: 1px solid #dfe5ec;
    font-size: 14px;
}

.city-select__item:last-child {
    border-bottom: 0;
}

.city-select__item:hover {
    background: #dfe5ec;
}

.city-select__item .airport-city {
    color: #272f42; 
}

.city-select__item .airport-title,
.city-select__item .airport-code,
.city-select__item:hover .airport-title,
.city-select__item:hover .airport-code {
    color: #949494;
}

.city-select__item .airport-code {
    font-family: 'OpenSans-Semibold';
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: white;
    padding: 0 0 0 5px;
}

.city-select__item:hover .airport-code {
    background: #dfe5ec;
}

.city-select__item .city-title,
.city-select__item:hover .city-title {
    font-family: 'OpenSans-Semibold';
    color: #272f42; 
}

.city-select__item .city-title-sub,
.city-select__item:hover .city-title-sub {
    padding-left: 20px;
    color: #272f42;
}

.city-select__autocomplete {
    width: 350px;
    max-height: 250px;
    border-radius: 0 0 5px 5px;
}

.search__filter-item.person .person__options {
    top: calc(100% + 6px);
    border-radius: 5px;
}

.search__filter-item.person .person__options:before {
    content: '';
    position: absolute;
    border: 10px solid transparent;
    border-bottom-color: white;
    top: -15px;
    left: 10px;
}

.search__filter-hard {
    background: none;
}

.search__filter-hard .search__filter-item {
    border-radius: 0 0 0 0;
    border-bottom: 0;
}

.search__filter-hard .search__filter-item.where {
    border-radius: 5px 0 0 0;
}

.search__filter-hard .search__filter-item.date {
    border-radius: 0 5px 0 0;
}

.search__filter-hard .search__filter-item.filter-add,
.search__filter-hard .search__filter-add.btn {
    border-radius: 0 0 0 5px;
}

.search__filter-hard .search__filter-item.search-btn,
.search__filter-hard .search__filter-btn.btn {
    border-radius: 0 0 5px 0;
}

.search__inner-close {
    position: absolute;
    color: #ffffff;
    font-family: 'OpenSans';
    right: 40px;
    bottom: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: underline;
    cursor: pointer;
    font-size: 12px;
}

.booking__auth-select li a {
    font-size: 18px;
    font-family: 'OpenSans-Bold';
    color: #949494;
    display: block;
    text-decoration: none;
    position: relative;
    padding-bottom: 23px;
}

.booking__auth-select li a.active {
    color: #272f42; 
}

/*Person Tooltip*/

.search__filter-item.person .person__options .person__change .person__tooltip,
.last-orders__link .person__tooltip {
    display: none;
    position: absolute;
    background: #272f42; /*#bb4040*/
    z-index: 150;
    width: 250px;
    max-width: 250px;
    padding: 0;
    border-radius: 5px;
    right: calc(100% + 10px);
    bottom: calc(100% + 10px);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
    color: white;
}

.last-orders__link .person__tooltip {
    right: 0;
}

.need-confirm-button,
.repeated-payment-button {
    font-family: 'OpenSans-Semibold';
    font-size: 12px;
    padding: 7px 0;
    background-color: #56bb40;
    border: 0px solid #ffffff;
    margin: 10px;
    color: #ffffff;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
}

.search__filter-item.person .person__options .person__change .person__tooltip p,
.last-orders__link .person__tooltip p {
    padding: 10px;
    line-height: 1.5em;
    font-size: 12px;
    font-family: 'OpenSans-Semibold';
    cursor: white;
}

.last-orders__link li .person__tooltip a {
    color: white;
    font-size: 12px;
    font-family: 'OpenSans-Semibold';
    text-decoration: underline;
}

/*Filters*/

.result__filter-list {
    margin-top: 10px;
}

.result__filter-list li p {
    border: 0;
    border-bottom: 1px solid rgb(240, 240, 240);
}

.result__sort-item .prettydropdown ul,
.result__sort-item .prettydropdown ul:hover {
    border: 1px solid rgb(240, 240, 240);
}

.result__sort-item .prettydropdown ul.active {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
    color: #272f42;
}

.prettydropdown ul li {
    color: #272f42;
    font-size: 12px;
}

.prettydropdown > ul.active > li:not(.label):hover,
.prettydropdown > ul.active > li:not(.label):active {
    background: #56bb40 !important;
    color: #272f42;
}

.result__content {
    margin-top: 55px;
}

.result__filter-item .btn,
.result__filter-item .btn:hover {
    color: white;
    border-radius: 0 0 3px 3px;
}

.ui-state-default span, .ui-widget-content .ui-state-default span, .ui-widget-header .ui-state-default span, .ui-button span, html .ui-button.ui-state-disabled:hover span, html .ui-button.ui-state-disabled:active span {
    color: #272f42;
    font-size: 12px;
}

.result__filter-val label span {
    font-size: 12px;
    font-family: 'OpenSans';
    color: #272f42;
    position: relative;
}

.custom-handle__price.ui-slider-handle.ui-corner-all.ui-state-default span {
    display: none;
}

.result__filter-slider-text {
    display: inline;
    font-size: 12px;
    font-family: 'OpenSans-Semibold';
}

.result__filter-slider-text__left {
    margin-left: -15px;
}

.result__filter-slider-text__right {
    float:right;
    margin-right: -15px;
}

.time-range {
    margin-top: 15px;
    padding-left: 8px;
    margin-bottom: 14px;
}

/*Data box*/

.result__item {
    margin-top: 0;
}

.result__item:first-child {
    margin-top: 10px;
}

.result__item-top {
    border: 1px solid rgb(240, 240, 240);
}

.result__item.open {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.24);
}

/*breadcrumbs next*/

.breadcrumbs ul li a {
    cursor: default;
    text-transform: none;
}

.breadcrumbs ul li p {
    text-transform: none;
    font-family: 'OpenSans-Bold';
    font-size: 16px;
    color: #d2d2d2;
}

.breadcrumbs ul li a.active,
.breadcrumbs ul li a.previous:hover {
    color: #272f42;
    border-bottom: 3px solid #56bb40;
}

.breadcrumbs ul li a.previous:hover {
    cursor: pointer;
}

.breadcrumbs ul li {
    margin-right: 30px;
}

.breadcrumbs ul li::after {
    right: -20px;
}

.breadcrumbs ul li.breadcrumbs__timer::before {
    display: none;
}

.breadcrumbs ul li.breadcrumbs__timer p {
    font-size: 12px;
    font-family: 'OpenSans';
}

/*Result Item*/

.result__item-btn.btn {
    color: #272f42;
    border: 1px solid #56bb40;
    text-transform: uppercase;
}

.result__item-sum {
    font-size: 20px;
    font-family: 'OpenSans-bold';
    margin-bottom: 20px;
    color: #272f42;
}

.result__item-before, .result__item-after {
    color: #272f42;
}

.result__item-before::after {
    background: url("../img/svg/plane.svg") no-repeat center;
    background-size: 20px;
    right: 2px;
    top: 17px;
    height: 20px;
    width: 20px;
}

.result__item-after::before {
    background: url("../img/svg/land.svg") no-repeat center;
    background-size: 20px;
    left: 7px;
    top: 17px;
    height: 20px;
    width: 20px;
}

.result__item-after {
    padding-left: 35px;
}

.result__item-place span {
    padding-left: 10px;
    margin-top: -8px;
}

.result__item-place span::after{
    content: '';
    position: absolute;
    height: 13px;
    width: 13px;
    top: -4.5px;
    border: 2px solid white;
    background: #949494;
    border-radius: 50px;
    box-sizing: border-box;
    margin-top: -9px;
    margin-left: -50%;
}

.result__rout-name p,
.result__time-top, .result__time-bottom {
    color: #272f42;
}

.result__rout-name p {
    margin: -5px 0 0 20px;
}

.result__col-time {
    justify-content: flex-end;
    width: 50px;
}

.result__time:before, .result__time:after {
    left: -0.435em;
    height: 12px;
    width: 12px;
    border: 0px solid #ffffff;
}

.result__item-timer .result__item-info {
    margin-left: 40px;
    margin-top: 0;
}

.result__time {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    height: 45px;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-left: 40px;
    padding-left: 17px;
    border-left: 3px solid #56bb40;
    position: relative;
}

.result__info-block:after {
    display: none;
}

.result__info-block {
    margin-left: 0px;
    padding: 15px 15px;
}

.result__info-type {
    display: block;
    white-space: nowrap;
    margin-right: 0;
    font-family: 'OpenSans';
    font-size: 12px;
}

.result__info-type div:not(:first-child) {
    margin-top: 5px;
}

.result__info-type .red {
    font-family: 'OpenSans';
    color: #ff0000;
}

.result__info-type img {
    margin-right: 10px;
    height: 18px;
    width: 18px;
    max-height: 18px;
    max-width: 18px;
    vertical-align: middle;
}

.result__info-bottom {
    padding-top: 10px;
}

.result__info-bottom p {
    color: #272f42;
    font-size: 14px;
    font-family: 'OpenSans';
}

.result__more.btn,
.result__more.btn:hover {
    color: white;
}

.result__rout-item {
    margin-bottom: 0px;
}

.result__item-time {
    font-size: 12px;
    font-family: 'OpenSans';
    color: #949494;
    position: relative;
    bottom: 7px;
    right: 0px;
}

.result__item-line.with-point {
    margin-top: -8px;
}

.result__item-time.with-point {
    bottom: 15px;
}

.result__item-line.not-point {
    margin-top: -16px;
}

.result__item-time.not-point {
    bottom: 20px;
}

.result__info {
    margin-bottom: 20px;
}

.result__item-place {
    top: 15px;
    right: 10px;
}

.result__item-timeInRoad {
    position: relative;
}

/*Booking*/

.breadcrumbs ul li.breadcrumbs__timer {
    padding-left: 0;
}

.booking .result__row {
    margin-top: 40px;
}

.booking .result__item-sum {
    width: 170px;
    margin-top: -5px;
}

.booking .result__item-info {
    display: -webkit-box;
    display: flex;
    margin-top: 0px;
}

.booking .result__item-center {
    margin-top: -5px;
}

.booking .result__item-before::after,
.booking .result__item-after::before {
    top: 17px;
}

.booking .result__item.open .result__item-bottom {
    margin: 20px 0 20px 20px;
}

.booking__auth {
    margin-top: 30px;
}

/*Booking Form*/

.booking__registration {
    margin-top: 20px;
}

.booking__registration-item {
    margin-bottom: 10px;
    width: 33%;
}

.booking__registration-item p {
    color: #272f42;
    font-family: 'OpenSans-Bold';
    font-size: 14px;
}

.booking__registration-item input {
    height: 40px;
    padding-left: 15px;
    font-size: 14px;
    color: #272f42;
}

.booking__registration-item input:hover,
.booking__registration-item input:active {
    border: 1px solid #e6e6e6;
}

.booking__registration-item .has-error input {
    border: 1px solid #ff0000;
}

.help-block,
.hint-block {
    font-size: 12px;
    font-family: 'OpenSans';
    padding-top: 5px;
}

.help-block {
    color: #ff0000;
}

.hint-block {
    color: #56bb40;
}

.booking .prettydropdown ul {
    max-height: 40px !important;
    border-radius: 4px;
    border: 1px solid #e6e6e6;
}

.booking .prettydropdown:not(.disabled) > ul.active {
    border: 1px solid #e6e6e6;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
}

.booking .prettydropdown ul li {
    height: 40px;
    line-height: 38px;
    padding-left: 15px;
    font-size: 14px;
    color: #272f42;
    font-family: 'OpenSans';
}

.booking .prettydropdown > ul.active > li:not(.label):hover {
    color: #ffffff;
}

.passengers-box-h {
    font-family: 'OpenSans-Bold';
    font-size: 16px;
    margin: 0;
    padding: 0;
    margin-top: 40px;
}

.passengers-box {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    background: #f5f5f5;
    padding: 20px;
    margin-top: 20px;
}

.booking__registration-info {
    margin-bottom: 0;
    background: #f2f2f2;
    padding-left: 20px;
}

.info_help {
    margin-top: 40px;
}

.not-available {
    margin-top: 40px;
}

.booking__registration-info p {
    color: #ff0000;
    font-size: 13px;
    font-family: 'OpenSans';
    padding-left: 30px;
}

.booking__registration-info p:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 18px;
    width: 18px;
    background: url("../img/svg/info-red.svg");
    background-size: 18px 18px;
}

.alert-info-booking {
    color: #ff0000;
    font-size: 14px;
    font-family: 'OpenSans-Bold';
    margin-bottom: 35px;
}

.alert-info-booking span {
    color: #272f42;
    font-family: 'OpenSans';
}

.alert-info-booking .ico {
    width: 20px;
    height: 20px;
    vertical-align: bottom;
}

.alert-info-booking a {
    color: #272f42;
    margin-left: 10px;
    font-family: 'OpenSans';
    text-decoration: underline;
    /*border-bottom: 2px solid #272f42;*/
}

.booking .booking__checked label span {
    color: #272f42;
    font-size: 14px;
    font-family: 'OpenSans';
    padding-left: 5px;
}

.booking__checked {
    margin-top: 40px;
    width: 50%;
}

.booking__checked a {
    color: #272f42;
    text-decoration: underline;
}

.booking__pay .booking__pay-radio span:before, 
.booking__checked label span::before {
    content: '';
    position: absolute;
    left: -30px;
    /* top: -1px; */
    height: 26px;
    width: 26px;
    border: 2px solid #ffffff;
    background: #56bb40;
    border-radius: 15px;
}

.booking__hotel .booking__hotel-radio span:before, 
.booking__checked label span::before {
    content: '';
    position: absolute;
    left: -30px;
    /* top: -1px; */
    height: 26px;
    width: 26px;
    border: 2px solid #ffffff;
    background: #56bb40;
    border-radius: 15px;
}

label > div.checked + span::after, 
.booking__checked label input:checked + span:after {
    content: '';
    position: absolute;
    left: -23px;
    top: 7px;
    height: 12px;
    width: 12px;
    background: white;
    border-radius: 6px;
}

.booking__pay .booking__pay-radio span:before, 
.booking__hotel .booking__hotel-radio span:before, 
label > div.checked + span::after, 
.booking__checked label span::before,
.booking__checked label span::after {
    margin-top: -2px;
}

.booking__pay {
    margin: 40px 0 0 0;
    padding: 0 0 20px 0;
}

.booking__pay-title,
.booking__hotel-title {
    color: #272f42;
    font-family: 'OpenSans-Bold';
    font-size: 14px;
    margin: 0 0 15px 0;
    padding: 0;
    width: 100%;
}

.booking__hotel {
    margin: 0;
    margin-top: 40px;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 30px;
    border-bottom: 1px solid #d9d9d9;
}

.booking-form_alert {
    width: 100%;
    color: #ff0000;
    font-size: 12px;
    font-family: "OpenSans";
    display: none;
}

.booking__hotel .form-group {
    margin-bottom: 5px;
}

.booking__send {
    margin: 20px 0 20px 0;
}

.booking__send .btn,
.booking__send .btn:hover {
    color: white;
    font-size: 14px;
}

.booking__send p {
    font-family: 'OpenSans';
    color: #949494;
    font-size: 14px;
}

.booking__registration-password {
    display: none;
}

.booking__auth input[readonly='readonly'] {
    background-color: white;
}

.booking__registration-passalert {
    margin-bottom: 30px;
    background: #ff0000;
    padding: 20px;
    border-radius: 3px;
    position: relative;
    display: none;
}

.booking__registration-passalert p {
    font-family: 'OpenSans-Semibold';
    color: white;
    font-size: 12px;
    position: relative;
    padding-left: 25px;
}

.booking__registration-passalert p:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 18px;
    width: 18px;
    background: url("../img/svg/info.svg");
    background-size: 18px 18px;
}

/*Info*/

.company-content {
    font-family: 'OpenSans';
    color: #272f42;
    font-size: 14px;
    margin: 50px 0;
}

.company-content h3 {
    font-family: 'OpenSans-Semibold';
    font-size: 26px;
    margin-bottom: 50px;
}

.company-content h3.rules {
    margin-top: 20px;
    margin-bottom: 30px;
}

.company-content h3.rules:first-child {
    margin-top: 0;
}

.company-content .colotitle {
    margin-bottom: 20px;
}

.company-content .colotitle p {
    font-family: 'OpenSans-Semibold';
}

.company-content h4 {
    font-family: 'OpenSans-Semibold';
    margin-top: 20px;
}

.company-content ul li {
    margin-left: 40px;
}

/*User Account*/

.lk__top-name span.img {
    width: 40px;
    height: 40px;
}

.lk__top-name span.img img {
    max-width: 20px;
}

.lk__top {
    margin-top: 40px;
    width: 100%;
    padding: 15px 20px;
    background: #f2f2f2;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 5px;
}

.lk__top-name p {
    font-family: 'OpenSans-Semibold';
    font-size: 14px;
}

.lk__top-menu {
    display: -webkit-box;
    display: flex;
    min-width: 70%;
    -webkit-box-pack: justify;
    justify-content: end;
}

.lk__top-menu li:not(:last-child) {
    margin-right: 40px;
}

.lk__top-menu li a,
.lk__top-menu li a:hover,
.lk__top-menu-href,
.lk__top-menu-href:hover {
    color: #272f42;
    font-size: 14px;
    font-family: 'OpenSans-Semibold';
    text-decoration: none;
}

.lk__top-menu li.active:before {
    content: '';
    position: absolute;
    top: calc(100% + 1px);
    left: 0;
    width: 100%;
    height: 2px;
    background: #56bb40;
}

.lk__top-menu li.exit::after {
    top: 1px;
}

.lk__info {
    margin-top: 40px;
    padding: 20px 25px;
}

.lk__info.success p,
.lk__info.warning p,
.lk__info.error p {
    color: white;
    font-size: 14px;
    font-family: 'OpenSans';
}

.lk h2 {
    font-size: 22px;
    font-family: 'OpenSans-Semibold';
    text-transform: uppercase;
    color: #272f42;
}

.lk__title {
    margin-top: 40px;
}

/*User Account order table*/

.last-orders {
    width: 100%;
    margin-top: 40px;
    border-spacing: 0px 8px;
}

.last-orders th {
    padding: 0 5px 10px 5px;
    margin-bottom: 0;
    font-size: 12px;
    font-family: 'OpenSans';
    color: #a2a2a2;
    text-align: left;
}

.last-orders th:first-child {
    padding-left: 20px;
}

.last-orders__item {
    border: 1px solid #e6e6e6;
}

.last-orders__item.open {
    background: #f2f2f2;
    box-shadow: none;
}

.last-orders__item td {
    padding: 15px 5px;
    border: 0;
    font-size: 14px;
    color: #272f42;
}

.last-orders__item td:first-child {
    padding-left: 20px;
}

.last-orders__result {
    margin: 10px 0;
    position: relative;
}

.last-orders__result-left {
    border-radius: 0 20px 0 0;
}

.last-orders__result-left .last-orders__result-top {
    border-radius: 0 20px 0 0;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.0);
}

.last-orders__result-top {
    height: 60px;
    display: -webkit-box;
    display: flex;
    background-color: #3598db;
    -webkit-box-align: center;
    align-items: center;
    padding: 0 20px;
    position: relative;
}

.last-orders__result-right .last-orders__result-top {
    -webkit-box-pack: left;
    justify-content: center;
    background-color: #3598db;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.0);
}

.last-orders__result-logo img {
    max-width: 225px;
    margin-top: 3px;
}

.last-orders__bilet-info.user:before {
    display: none;
}

.last-orders__bilet-info span {
    display: block;
    width: 100%;
    padding: 20px 10px;
    padding-left: 40px;
    box-sizing: border-box;
    text-transform: uppercase;
    background: url("../img/svg/passengers2.svg") no-repeat center left;
    background-color: #ffffff;
    background-size: 15px;
    background-position: 10px;
    font-family: 'OpenSans';
    font-size: 12px;
    color: #272f42;
    border-radius: 0;
    border-bottom: 0px solid #949494;
}

.last-orders__info-left {
    min-width: 60%;
    width: 60%;
}

.last-orders__info-right {
    min-width: 40%;
    width: 40%;
    margin-top: 30px;
}

.last-orders__info-left.full {
    width: 100%;
    padding-right: 0px;
}

.last-orders__bilet-info.from:before {
    display: none;
}

.last-orders__bilet-info.where:before {
    display: none;
}

.last-orders__bilet-info.from span {
    background: url("../img/svg/plane.svg") no-repeat center left;
    background-color: #ffffff;
    background-size: 20px;
    background-position: 10px;
    padding-left: 40px;
    font-family: 'OpenSans';
}

.last-orders__bilet-info.where span {
    background: url("../img/svg/land.svg") no-repeat center left;
    background-color: #ffffff;
    background-size: 20px;
    background-position: 10px;
    padding-left: 40px;
    font-family: 'OpenSans';
}

.last-orders__bilet-info p {
    font-family: 'OpenSans';
    font-size: 12px;
    color: #272f42;
    padding: 0;
    text-transform: uppercase;
}

.last-orders__bilet-info:last-child {
    margin-bottom: 0px;
}

.last-orders__bilet-text {
    margin-top: 20px;
}

.last-orders__bilet-text p {
    font-size: 12px;
    font-family: 'OpenSans';
    color: #272f42;
    position: relative;
    padding-left: 30px;
}

.last-orders__bilet-text p:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    height: 17px;
    width: 17px;
    background: url("../img/svg/info-ic.svg") no-repeat left center;
    background-size: 17px 17px;
}

.last-orders__time {
    margin-top: 0px;
    margin-bottom: 30px;
}

.last-orders__time:last-child {
    margin-bottom: 0;
}

.last-orders__time p {
    font-size: 20px;
    width: 105px;
    min-width: 105px;
}

.last-orders__time ul li {
    font-size: 20px;
}

.new-hr {
    border: 0;
    border-bottom: 1px dashed #949494;
    background: #ffffff;
    width: 93%;
}

.new-hr-bold {
    border: 0;
    border-bottom: 1px solid #272f42;
    background: #ffffff;
    margin: 0;
}

.new-title {
    position: relative;
    display: inline-block;
    padding: 0 8px 0 8px;
    top: -17px;
    left: 0;
    font-size: 20px;
    font-family: 'OpenSans-Semibold';
    color: #272f42;
    background-color: #f4f4f4;
}

.last-orders__info span {
    font-family: 'OpenSans-Semibold';
}

.last-orders__info span a {
    font-family: 'OpenSans';
}

.last-orders__info p {
    font-size: 14px;
    font-family: 'OpenSans';
    color: #272f42;
    width: 60%;
}

.last-review {
    margin-top: 40px;
}

.last-review__item-route,
.last-review__item-date {
    font-family: 'OpenSans-Semibold';
}

.last-orders__link {
    justify-content: flex-start;
    margin-bottom: 20px;
}

.last-orders__link li a {
    font-size: 14px;
    font-family: 'OpenSans-Semibold';
    border-bottom: 1px solid #272f42;
}

/*Modal Windows*/

.modal-auth {
    display: none;
    position: absolute;
    right: -20px;
    top: calc(100% + 10px);
    background: white;
    padding: 20px 30px 30px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
    z-index: 120;
    width: 350px;
}

.modal-auth:before {
    content: '';
    position: absolute;
    height: 10px;
    width: 10px;
    background: white;
    right: 35px;
    top: -5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

header .header__menu-list:before {
    content: '';
    position: absolute;
    height: 10px;
    width: 10px;
    background: white;
    right: 22px;
    top: -5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modal-auth .form-group {
    margin-bottom: 0;
}

.modal-auth .form-group.has-error input {
    border-color: #ff0000;
}

.modal-auth p.modal-auth__text {
    font-family: 'OpenSans-Semibold';
    font-size: 12px;
    margin: 10px;
    text-align: center;
}

.modal-auth p.modal-auth__text a {
    font-family: 'OpenSans-Semibold';
    font-size: 12px;
    color: #56bb40;
}

.modal-auth__title {
    margin-bottom: 25px;
    font-size: 26px;
    text-align: center;
}

.modal-auth__form-label {
    margin-bottom: 15px;
}

.modal-auth__form-label span {
    font-size: 12px;
    font-family: 'OpenSans-Semibold';
    color: #272f42;
    margin-bottom: 5px;
}

.modal-auth__form-label input {
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    height: 35px;
    padding-left: 15px;
    font-family: 'OpenSans';
    font-size: 14px;
}

.modal-auth__form-label input[readonly='readonly'] {
    background-color: white;
}

.modal-auth .btn,
.modal-auth .btn:hover {
    height: 50px;
    border: 0;
    margin-top: 25px;
    width: 100%;
    background: #272f42;
    color: white;
    padding: 0;
    -webkit-box-pack: center;
    justify-content: center;
}

.modal-auth a {
    color: #272f42;
    font-family: 'OpenSans-Semibold';
    font-size: 12px;
    text-decoration: underline;
}

.modal-clean-target {
    position: fixed;
    background: rgba(39, 47, 66, 0.5);
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999999;
    cursor: default;
    display: none;
}

.modal-clean-target-content {
    position: relative;
    width: 600px;
    height: 90%;
    margin: 0 auto;
    margin-top: 40px;
    background-color: white;
    border: 2px solid #272f42;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
}

.last-orders__content .modal-clean-target-content {
    width: 480px;
    height: 45%;
    top: 21%;
}

.last-orders__content .modal-clean-target-content.modal-clean-target-content_rules {
    width: 600px;
    height: 90%;
    top: 0.5%;
}

.modal-clean-target .company-content {
    margin: 0;
}

.modal-clean-target h3 {
    margin: 0;
}

.modal-clean-target .modal-clean-close {
    position: absolute;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background: white;
    left: -10px;
    top: -10px;
    cursor: pointer;
}

.modal-clean-text {
    overflow-y: auto;
    height: 100%;
    padding: 30px 20px;
}

.modal-clean-text-account {
    font-family: 'OpenSans';
    color: #272f42;
    font-size: 14px;
}

.modal-clean-text-account-row {
    margin: 20px 0 0 0;
    border-bottom: 1px solid #e6e6e6;
    padding: 0 0 20px 0;
}

.modal-clean-h2 {
    text-align: center;
    margin: 0 0 40px 0;
    font-family: 'OpenSans-bold';
}

.modal-clean-target .nav-tabs .nav-link.active {
    background: #56bb40 !important;
    color: white;
}

.modal-clean-close:before, .modal-clean-close:after {
    position: absolute;
    content: '';
    height: 20px;
    width: 2px;
    background: #56bb40;
    top: 5px;
    left: calc(50% - 2px);
}

.modal-clean-close:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modal-clean-close:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.modal-confirm p {
    font-family: 'OpenSans';
    font-size: 14px;
}

.modal-confirm p:first-child {
    margin-bottom: 15px;
    font-family: 'OpenSans-Semibold';
    color: #56bb40;
}

.modal-content-flash-message {
    color: #272f42;
    font-family: 'OpenSans';
    font-size: 14px;
    margin-bottom: 25px;
    display: none;
}

.password-recovery-box {
    width: 100%;
}

.password-recovery-box .passengers-box {
    width: 100%;
}

.password-recovery-box input[readonly='readonly'] {
    background-color: white;
}

.password-recovery-box .password-recovery-description {
    color: #272f42;
    font-family: 'OpenSans';
    font-size: 14px;
}

.password-recovery-box .booking__send {
    margin-top: 0;
}

/*Error*/

.page-404__content {
    margin-top: 100px;
    margin-bottom: 120px;
}

.page-404__content p {
    padding-bottom: 80px;
}

.search__filter-block .search__filter-item.item-button {
    border-radius: 0 5px 5px 0;
}

/*min-width: 992px*/

@media screen and (min-width: 769px) {
    .search__filter-item:not(:nth-child(1)) {
        border-left: 0;
    }

    .search__filter-item:nth-child(1) {
        border-radius: 5px 0 0 5px;
    }

    .search__filter-item:nth-child(3),
    .search__filter-item:nth-child(4) {
        border-radius: 0;
    }

    .search__filter-block .search__filter-item.where,
    .search__filter-block .search__filter-item.whence {
        width: 34%;
    }

    .search__filter-block .search__filter-item.date,
    .search__filter-block .search__filter-item.item-button,
    .search__filter-block .search__filter-item.person {
        width: 16%;
    }

    .search__filter-item:last-child input,
    .search__filter-item:nth-child(6) {
        border-radius: 0 5px 5px 0;
    }

    .city-select__autocomplete {
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
        margin-top:1px;
    }

    .datepickers-container {
        margin-top: 10px;
    }
}

/*max-width: 991px*/

@media screen and (max-width: 768px) {
    .search__filter-item.person .person__options .person__change .person__tooltip,
    .last-orders__link .person__tooltip {
        width: 240px;
        max-width: 240px;
    }

    .footer__item {
        margin-top: 20px;
    }

    .home header {
        margin-bottom: 20px;
    }

    .search__filter-item {
        height: 55px;
    }

    .search__filter-item:nth-child(3) {
        border-radius: 0 0 0 0;
    }

    .search__filter-item:nth-child(4) {
        border-radius: 0 0 0 0;
    }

    .search__filter-item:nth-child(6) {
        border-radius: 0 0 5px 5px;
    }

    .search__filter-item {
        border-bottom: 0;
    }

    .search__filter-item:nth-child(6) input,
    .search__filter-item:nth-child(6) select {
        border-radius: 0 0 5px 5px;
    }

    .city-select input {
        margin-top: 15px;
    }

    .search__filter-hard .search__filter-item.where {
        border-radius: 5px 5px 0 0;
    }

    .search__filter-hard .search__filter-item.date {
        border-radius: 0 0 0 0;
    }

    .search__filter-hard .search__filter-item.filter-add, .search__filter-hard .search__filter-add.btn {
        border-radius: 0 0 0 0;
    }
    .search__filter-hard .search__filter-item.search-btn, .search__filter-hard .search__filter-btn.btn {
        border-radius: 0 0 5px 5px;
    }

    .booking__registration-item p {
        font-size: 12px;
    }

    .search__filter-item:nth-child(4) input,
    .search__filter-block .search__filter-item.item-button {
        border-radius: 0 0 5px 5px !important;
    }

    /*Breadcrumbs*/

    .breadcrumbs ul li:nth-child(2)::after {
        display: none;
    }
}


/*Charter*/

@media screen and (min-width: 769px) {
    .result__item-route {
        margin-left: 50px;
    }

    .result__item-line {
        width: 600px;
    }
}

.admin-pagination ul.pagination {
    display: block;
}

.admin-pagination {
    margin: 30px 0 10px 0;
}

.admin-pagination .pagination li {
    display: inline-block;
    margin: 0 10px;
}

.admin-pagination .pagination li a,
.admin-pagination .pagination li span {
    font-family: 'OpenSans';
    font-size: 20px;
    text-decoration: none;
    color: #272f41;
}

.admin-pagination .pagination li.active.disabled span {
    color: #e30016;
}

.admin-pagination .pagination li.disabled span {
    color: #cccccc;
}

.charters-row {
    cursor: pointer;
}

.charter-hotel-admin-box {
    position: relative;
}

.charter-admin-box .prettydropdown ul li {
    height: 37px;
    line-height: 30px;
    padding-left: 15px;
    font-size: 14px;
    color: #272f42;
    font-family: 'OpenSans';
}

.charter-admin-box .prettydropdown > ul.active > li:not(.label):hover {
    color: #ffffff;
}

.admin-charter-plusminus-box {
    position: absolute;
    bottom: 15px;
    right: 20px;
}

.admin-charter-hotel-plus,
.admin-charter-hotel-minus {
    width: 25px;
    height: 25px;
    margin-top: 7px;
    display: inline-block;
    cursor: pointer;
}

.admin-charter-hotel-minus {
    margin-left: 20px;
}

.header__logo {
    position: relative;
}

.header__logo,
.header__logo:hover,
.header__logo:active {
    text-decoration: none;
}

.admin-header-hint {
    color: #ffffff;
    font-family: 'OpenSans';
    font-size: 12px;
    font-weight: bold;
    vertical-align: top;
    padding: 0px 0 0 15px;
    display: inline-block;
    line-height: 0;
}

.admin-charter-delete {
    text-align: left;
    margin: 0 0;
    cursor: pointer;
}

.admin-charter-delete span {
    color: #e30016; /*#272f42*/
    font-family: 'OpenSans';
    font-size: 14px;
    border-bottom: 1px solid #e30016;
    vertical-align: top;
}

.admin-charter-delete img {
    width: 16px;
    height: 16px;
}

.booking-doccopy-title {
    color: #272f42;
    font-family: 'OpenSans-Bold';
    font-size: 14px;
    margin: 0 0 15px 0;
    padding: 0;
    width: 100%;
}

.booking-doccopy-title span {
    font-family: 'OpenSans';
    color: rgb(148, 148, 148);
    display: block;
    margin-top: 3px;
}

.booking-doccopy-field {
    font-family: 'OpenSans';
}

.doc-uploaded-title {
    font-family: 'OpenSans';
    font-size: 14px;
}

.doc-uploaded-box {
    border-bottom: 1px solid rgb(217, 217, 217);
    margin-top: 0;
    padding: 10px 5px;
}

.doc-uploaded-ul {
    font-family: 'OpenSans';
    font-size: 14px;
    padding: 10px 0 0 0;
}

.doc-uploaded-ul li {
    padding: 0 0 2px 0;
}